# Uses of Class
org.eclipse.gef.handles.CornerTriangleBorder

Packages that use CornerTriangleBorder
Package
Description
org.eclipse.gef.handles
This package provide several common handle implementations.

## Uses of CornerTriangleBorder in org.eclipse.gef.handles

Fields in org.eclipse.gef.handles declared as CornerTriangleBorder
Modifier and Type
Field
Description
`protected CornerTriangleBorder`
NonResizableHandle.`border`
Deprecated.
The border